*{margin:0px;padding:0px;}a img{border:0;}
p{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit;margin:0;padding:0}
img{border:none}
a{text-decoration:none}
ol, ul {list-style: none}
table {border-collapse: collapse;border-spacing: 0}
input, select {vertical-align: middle}
.abc{
padding:0 auto;
font-size:24px;
font-weight:bold;
color:#136e1d;
text-shadow: 0 0 10px #ffff00,
                    0 0 20px #ffff00,
                    0 0 30px #ffff00,
                    0 0 40px #fff700,
                    0 0 70px #fff700,
                    0 0 80px #fff700,
                    0 0 100px #fff700,
                    0 0 180px #fff700;
animation: light 1.5s ease infinite alternate;
}
.abcd{
padding:0 10px;
font-size:24px;
font-weight:bold;
color:#136e1d;
text-shadow: 0 0 10px #c9f7fc,
                    0 0 20px #c9f7fc,
                    0 0 30px #c9f7fc,
                    0 0 40px #9ef4fb,
                    0 0 70px #9ef4fb,
                    0 0 80px #9ef4fb,
                    0 0 100px #9ef4fb,
                    0 0 180px #9ef4fb;
animation: light 1.5s ease infinite alternate;
}
.abcde{
padding:0 5px;
font-size:18px;
font-weight:bold;
color:#066c72;
text-shadow: 0 0 10px #eff9fa,
                    0 0 20px #eff9fa,
                    0 0 30px #eff9fa,
                    0 0 40px #9aeaee,
                    0 0 70px #9aeaee,
                    0 0 80px #9aeaee,
                    0 0 100px #9aeaee,
                    0 0 180px #9aeaee;
animation: light 1.5s ease infinite alternate;
}
.zwz h3 {
    margin-bottom: 0;
    font-weight: bold;
    font-size: 23px;
    color:#000;
    text-shadow: 0 0 10px #ffff00,
                    0 0 20px #ffff00,
                    0 0 30px #ffff00,
                    0 0 40px #fff700,
                    0 0 70px #fff700,
                    0 0 80px #fff700,
                    0 0 100px #fff700,
                    0 0 180px #fff700;
}
.zwz h3{
   animation: light 1.5s ease infinite alternate;
}